Debian Bug report logs - #719879
cinder: [INTL:it] Italian translation of debconf messages

version graph

Package: cinder; Maintainer for cinder is PKG OpenStack <openstack-devel@lists.alioth.debian.org>;

Reported by: Beatrice Torracca <beatricet@libero.it>

Date: Fri, 16 Aug 2013 12:54:02 UTC

Severity: wishlist

Tags: l10n, patch

Fixed in version cinder/2013.1.3-1

Done: Thomas Goirand <zigo@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, PKG OpenStack <openstack-devel@lists.alioth.debian.org>:
Bug#719879; Package cinder. (Fri, 16 Aug 2013 12:54:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Beatrice Torracca <beatricet@libero.it>:
New Bug report received and forwarded. Copy sent to PKG OpenStack <openstack-devel@lists.alioth.debian.org>. (Fri, 16 Aug 2013 12:54:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Beatrice Torracca <beatricet@libero.it>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: cinder: [INTL:it] Italian translation of debconf messages
Date: Fri, 16 Aug 2013 14:51:14 +0200
[Message part 1 (text/plain, inline)]
Package: cinder
Severity: wishlist
Tags: l10n patch

Hi.

Please find attached the Italian translation of cinder debconf messages
proofread by the Italian localization team.

Please include it in your next upload.

Thanks,
Beatrice
[it.po (text/x-po, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, PKG OpenStack <openstack-devel@lists.alioth.debian.org>:
Bug#719879; Package cinder. (Mon, 02 Sep 2013 07:54:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christian PERRIER <bubulle@debian.org>:
Extra info received and forwarded to list. Copy sent to PKG OpenStack <openstack-devel@lists.alioth.debian.org>. (Mon, 02 Sep 2013 07:54:04 GMT) Full text and rfc822 format available.

Message #10 received at 719879@bugs.debian.org (full text, mbox):

From: Christian PERRIER <bubulle@debian.org>
To: Beatrice Torracca <beatricet@libero.it>, 719879@bugs.debian.org
Subject: Re: Bug#719879: cinder: [INTL:it] Italian translation of debconf messages
Date: Mon, 2 Sep 2013 07:13:49 +0200
[Message part 1 (text/plain, inline)]
Quoting Beatrice Torracca (beatricet@libero.it):
> Package: cinder
> Severity: wishlist
> Tags: l10n patch
> 
> Hi.
> 
> Please find attached the Italian translation of cinder debconf messages
> proofread by the Italian localization team.
> 
> Please include it in your next upload.


Because of an infortunate conjonction of events, it turns out that
this translation was based on outdated templates. So, sorry for this,
but could you please update the attached file?


[it.po (application/x-gettext, attachment)]
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, PKG OpenStack <openstack-devel@lists.alioth.debian.org>:
Bug#719879; Package cinder. (Mon, 02 Sep 2013 13:39:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Beatrice Torracca <beatricet@libero.it>:
Extra info received and forwarded to list. Copy sent to PKG OpenStack <openstack-devel@lists.alioth.debian.org>. (Mon, 02 Sep 2013 13:39:06 GMT) Full text and rfc822 format available.

Message #15 received at 719879@bugs.debian.org (full text, mbox):

From: Beatrice Torracca <beatricet@libero.it>
To: Debian Bug Tracking System <719879@bugs.debian.org>
Subject: Re: cinder: [INTL:it] Italian translation of debconf messages
Date: Mon, 02 Sep 2013 15:36:09 +0200
[Message part 1 (text/plain, inline)]
Package: cinder
Followup-For: Bug #719879

Hi!

here is the updated Italian translation based on the new .pot file.

Thanks for the work,

beatrice
[it.po (text/x-po, attachment)]

Reply sent to Thomas Goirand <zigo@debian.org>:
You have taken responsibility. (Tue, 10 Sep 2013 10:06:20 GMT) Full text and rfc822 format available.

Notification sent to Beatrice Torracca <beatricet@libero.it>:
Bug acknowledged by developer. (Tue, 10 Sep 2013 10:06:20 GMT) Full text and rfc822 format available.

Message #20 received at 719879-close@bugs.debian.org (full text, mbox):

From: Thomas Goirand <zigo@debian.org>
To: 719879-close@bugs.debian.org
Subject: Bug#719879: fixed in cinder 2013.1.3-1
Date: Tue, 10 Sep 2013 10:04:07 +0000
Source: cinder
Source-Version: 2013.1.3-1

We believe that the bug you reported is fixed in the latest version of
cinder, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 719879@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Thomas Goirand <zigo@debian.org> (supplier of updated cinder package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 30 Aug 2013 11:35:22 +0800
Source: cinder
Binary: python-cinder cinder-common cinder-api cinder-volume cinder-scheduler cinder-backup
Architecture: source all
Version: 2013.1.3-1
Distribution: unstable
Urgency: low
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Changed-By: Thomas Goirand <zigo@debian.org>
Description: 
 cinder-api - OpenStack block storage system - API server
 cinder-backup - OpenStack block storage system - Backup server
 cinder-common - OpenStack block storage system - common files
 cinder-scheduler - OpenStack block storage system - Scheduler server
 cinder-volume - OpenStack block storage system - Volume server
 python-cinder - OpenStack block storage system - Python libraries
Closes: 705707 719879 721135
Changes: 
 cinder (2013.1.3-1) unstable; urgency=low
 .
   * New upstream point release.
   * Added several Debconf templates translations:
     - Portuguese, thanks to Miguel Figueiredo (Closes: #705707).
     - Italian, thanks to Beatrice Torracca (Closes: #719879).
     - Czech, thanks to Michal Šimůnek (Closes: #721135).
   * Removes now applied upstream patches for CVE-2013-4202 & CVE-2013-4183.
Checksums-Sha1: 
 36125166d1ef3481842de4b9a27dd43f477770ee 2440 cinder_2013.1.3-1.dsc
 509f4ac12aa5dd08c06aa520aac99e124513f04d 765936 cinder_2013.1.3.orig.tar.xz
 de93879e38d540053a45d313867344fc6e208198 19440 cinder_2013.1.3-1.debian.tar.gz
 7ee87a45cec0a97129e77284ea86030c7995b6f3 528526 python-cinder_2013.1.3-1_all.deb
 c35168eff16345886df0c68e071e4ad84fd17ebd 25516 cinder-common_2013.1.3-1_all.deb
 afd37c8c62f399874c63451565c9bdc04f4bb630 15746 cinder-api_2013.1.3-1_all.deb
 3288522851570d8ffd9e7c764fb9b7a3e707ac53 15276 cinder-volume_2013.1.3-1_all.deb
 6f0843e39397e2bf9f74f3bb4fc866d5733a8c91 6944 cinder-scheduler_2013.1.3-1_all.deb
 12a2aa01ebdc7bf86cbc21d00a17739f12221977 6594 cinder-backup_2013.1.3-1_all.deb
Checksums-Sha256: 
 abe05f36afcbc153c92c0f1864629a1016f5e781fa3af3cea56d9083c540a616 2440 cinder_2013.1.3-1.dsc
 85b9b12457563e2d6194536681ba82e503262ea8dbb5238f519063802e7479ce 765936 cinder_2013.1.3.orig.tar.xz
 16f2c1018be5e34082fb8c54a4fd7c4d1245b69f3906aab4f26e8fca003ce9bf 19440 cinder_2013.1.3-1.debian.tar.gz
 74516a1ae5460bf8032085941855555bec2e68f15028b537eaae385e1bb983e6 528526 python-cinder_2013.1.3-1_all.deb
 63270b0fe56e89c2210f2257485eaeba72a5373eaaf59d8cde60111ae07a1726 25516 cinder-common_2013.1.3-1_all.deb
 df53efbfb5f1466c7b54f845b3878f8d76172fa2e6457e89b7f75e9a85c8c1d1 15746 cinder-api_2013.1.3-1_all.deb
 003a9ef95e4b667435bd74e27eefa73907c29be79b0af22a6e9a048810907c7f 15276 cinder-volume_2013.1.3-1_all.deb
 82c5c5df4c0f3ae087fbcb3384d15520ad60b56be68e5b673bbc912e5f80273a 6944 cinder-scheduler_2013.1.3-1_all.deb
 db193812cd9a61c6877d49a98cfa216ff115f346509a85d33bf32763459d1ccc 6594 cinder-backup_2013.1.3-1_all.deb
Files: 
 e0d16ea18d8019919d3489d3c5dea588 2440 net extra cinder_2013.1.3-1.dsc
 0d03dc5086980c6e1c4a3f33da94a986 765936 net extra cinder_2013.1.3.orig.tar.xz
 cd0f36258af3a08e398f939e8bb1c812 19440 net extra cinder_2013.1.3-1.debian.tar.gz
 735ef1e7ed529cb1b78c211d768a9f99 528526 python extra python-cinder_2013.1.3-1_all.deb
 64667537457b9f37b786604a2f678fef 25516 net extra cinder-common_2013.1.3-1_all.deb
 1708fbcff4aff08219d3ee48b4db3417 15746 net extra cinder-api_2013.1.3-1_all.deb
 16ba8b13ec21c91c5ae1794e161ddc2c 15276 net extra cinder-volume_2013.1.3-1_all.deb
 2fc7af9e515fbb3cd236ec630464f0a5 6944 net extra cinder-scheduler_2013.1.3-1_all.deb
 44b735f1415544a4a422c44ba95494c6 6594 net extra cinder-backup_2013.1.3-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iEYEARECAAYFAlIgaywACgkQl4M9yZjvmklUpwCg3RQeoF/JT5yPgnWzgacWP3Qw
nbMAoKEKa2QXB13zDmAdQCyxZ9j62UY+
=bFIg
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 04 Nov 2013 07:40:18 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 00:55:07 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.